<?php
	include 'database.php';
	$name=$_POST['name'];
	$email=$_POST['email'];
	$phone=$_POST['phone'];
	$city=$_POST['city'];
	$id = '1';
	$sql = "Insert into user_data(id,name,email,phone,city) values ('" . $id . "','" . $name . "','" . $email . "','" . $phone . "','" . $city ."')";
	if (mysqli_query($conn, $sql)) {
		echo json_encode(array("statusCode"=>200));
	} 
	else {
		echo json_encode(array("statusCode"=>201));
	}
	mysqli_close($conn);
?>